include $(MAKE_HOME)/defaults.win.mk

LIBSRC_PATH ?= $(realpath ../../../../libsrc)
VST2_SDK_PATH ?= $(realpath ../../sdk/vst/vstsdk2.4)

include config.mk

INCLUDES ?= -I $(LIBSRC_PATH) -I $(VST2_SDK_PATH)

include $(MAKE_HOME)/compile.mk
